الهواتف النقالة

مالكي أنظمة الآيفون السابقه عليهم عمل جيل بريك لسد الثغره يا للسخرية

تتذكرون أنتم التحديث الي طرحته آبل مؤخرا 4.0.2 والي يهدف إلى سدّ ثغره الي تدخل عن طريق ملفات PDF وتنشر برمجيات خبيثه صح بالأضافة إلى قفل الأبواب على jailbreakme.com صح ؟ حسنا أذا كنت تملك الآيفون القديم أعني الجيل الأول أو الآيبود الجيل الأول فأنت لازلت في خطر  فالتحديث الجديد غير متوافق مع هذه الأجهزة حتى أنتم يامالكي الهاتف المحمول iPhone 3G أنتم في خطر أيضا أذا قمتم بالرجوع إلى الأصدار  iOS 3.1.3 بسبب مشاكل الأصدار رقم 4 أذا مالحل ؟ الحل ببساطه أنك تقوم بالجيل بريك والدخول إلى السيديا والبحث عن الباتش  “PDF Patch” وهو متوافق مع الجميع أعني الجميع !! المهم لاتنسى بعد تغيير الأسم والباسورد عبر SSH.


اعلان





[Dev-Team Blog]

اعلان


الوسوم

مقالات ذات صلة

‫7 تعليقات

  1. مع احترامي لكاتب الموضوع واللي يعلقون وهم ما يدرون وش المشكله ..

    هذي ثغره اكتشفتها الشركه في الايفون وقامت بتحديث النظام لسدها لكن اي واحد يحدث يروح عليه الجيل بريك

    فهذا سد للثغره بدون ما تحدث جهازك عشان يبقى الجيل بريك ..

    اما الكاتب فعرفنا ان معك اندرويد وانك ما تحب الايفون بس على الاقل تكلم بواقعية ..

    1. اللهم أني صائم …

      حسنا المقال يقول ثغره كشفها صاحب الجيل بريك مي كومكس تعرفه صح ؟ وهي كانت المنفذ الوحيد لعمل الجيل بريك كانت هذه الثغره تم أكتشافها عبر ملفات PDF وهذه الثغره كانت عباره بوابه لدخول البرمجيات الخبيثه بعدين يالطيب قرأت تحديثات النظام 4.0.2

      اقرأ هنا http://support.apple.com/kb/HT4291

      وأترك التعصب تراني أملك آيفون وأندرويد وأعرف وش أختار بدون التعصب المتخلف

    2. ياللي تبحث عن الواقعية أين الواقعية في ردك؟ كلنا في المدونة نعرف أن الأخ سلطان معه آيفون قبل الأندرويد وصرح بها عدة مرات الله يهديك

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

إغلاق